Bug 76317 - Problems with partitioning disk
Problems with partitioning disk
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-19 17:16 EDT by Marcelo Leao Caffaro
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcelo Leao Caffaro 2002-10-19 17:16:06 EDT
Description of Problem:
When i go install my RH 8.0 in myu machine (pentium 200 mmx), 64 mb, hd 30 gb 
quantum fireball, windows xp, my system crashed when i choose to partitioning 
disks.

Can anyone help-me?

Sorry my english

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Traceback (most recent call last):
  File "/usr/lib/anaconda/gui.py", line 632, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 150, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 215, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/partitioning.py", line 57, in 
partitionObjectsInitialize
    partitions.setFromDisk(diskset)
  File "/usr/lib/anaconda/partitions.py", line 184, in setFromDisk
    lvm.vgscan()
  File "/usr/lib/anaconda/lvm.py", line 38, in vgscan
    raise SystemError, "vgscan failed"
SystemError: vgscan failed

Local variables in innermost frame:
rc: 24320


Dispatcher instance, containing members:
method: CdromInstallMethod instance, containing members:
  messageWindow: <bound method InstallInterface.messageWindow of 
<gui.InstallInterface instance at 0x868b324>>
  loopbackFile: None
  progressWindow: <bound method InstallInterface.progressWindow of 
<gui.InstallInterface instance at 0x868b324>>
  device: scd0
  tree: /mnt/source
  rootPath: /mnt/sysimage
  currentDisc: [1]
step: 9
intf: InstallInterface instance, containing members:
  icw: InstallControlWindow instance, containing members:
    displayHelp: 1
    stockButtons: (('gtk-go-back', 'prevButtonStock', '_Back', <bound method 
InstallControlWindow.prevClicked of <gui.InstallControlWindow instance at 
0x8281d3c>>), ('gtk-go-forward', 'nextButtonStock', '_Next', <bound method 
InstallControlWindow.nextClicked of <gui.InstallControlWindow instance at 
0x8281d3c>>), ('gtk-new', 'releaseButton', '_Release Notes', <bound method 
InstallControlWindow.releaseClicked of <gui.InstallControlWindow instance at 
0x8281d3c>>), ('gtk-help', 'showHelpButton', 'Show _Help', <bound method 
InstallControlWindow.helpClicked of <gui.InstallControlWindow instance at 
0x8281d3c>>), ('gtk-help', 'hideHelpButton', 'Hide _Help', <bound method 
InstallControlWindow.helpClicked of <gui.InstallControlWindow instance at 
0x8281d3c>>), ('gtk-execute', 'debugButton', '_Debug', <bound method 
InstallControlWindow.debugClicked of <gui.InstallControlWindow instance at 
0x8281d3c>>))
    handle: 126
    help: <TextViewBrowser object (GtkTextView) at 0x85f2e3c>
    buttonBox: <gtk.HButtonBox object (GtkHButtonBox) at 0x868de54>
    hideHelpButton: <gtk.Button object (GtkButton) at 0x8239a44>
    nextButtonStock: <gtk.Button object (GtkButton) at 0x85f755c>
    help_sw: <gtk.ScrolledWindow object (GtkScrolledWindow) at 0x851c2c4>
    dir: 1
    dispatch: Already dumped
    reloadRcQueued: 0
    ii: Already dumped
    currentWindow: PartitionMethodWindow instance, containing members:
      ics: InstallControlState instance, containing members:
        nextButtonLabel: None
        helpButtonEnabled: 1
        searchPath: [./, /usr/share/anaconda/, ./]
        prevButtonLabel: None
        grabNext: 0
        title: Disk Partitioning Setup
        nextButtonInfo: None
        prevEnabled: 1
        html: 
        helpEnabled: 3
        nextEnabled: 1
        htmlFile: howpartition
        prevButton: gtk-prev
        cw: Already dumped
        nextButton: gtk-next
      useDS: <gtk.RadioButton object (GtkRadioButton) at 0x84b1164>
      useFdisk: <gtk.RadioButton object (GtkRadioButton) at 0x86f4c44>
      useAuto: <gtk.RadioButton object (GtkRadioButton) at 0x86e100c>
      partitions: Partitions instance, containing members:
        useFdisk: 0
        useAutopartitioning: 0
        autoClearPartType: 1
        nextUniqueID: 7
        reinitializeDisks: 0
        autoClearPartDrives: []
        zeroMbr: 0
        isKickstart: 0
        requests: [PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          badblocks: None
          format: None
          migrate: None
          origfstype: ext3FileSystem instance, containing members:
            partedPartitionFlags: []
            checked: 1
            name: ext3
            migratetofs: None
            deviceArguments: {}
            supported: -1
            partedFileSystemType: <PedFileSystemType object at 0x8343548>
            defaultOptions: defaults
            maxSizeMB: 2097152
            extraFormatArgs: [-j]
            formattable: 1
            linuxnativefs: 1
            maxLabelChars: 16
          primary: None
          fstype: Already dumped
          preexist: 1
          dev: None
          uniqueID: 6
          device: hdc8
          mountpoint: None
          requestSize: 3882.8671875
          maxSizeMB: None
          size: 3882.8671875
          end: 58621184
          drive: hdc
          fslabel: None
          grow: 0
          start: 50669073
          protected: 0
          ignoreBootConstraints: 0
          type: 1
, PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          badblocks: None
          format: 1
          migrate: None
          origfstype: swapFileSystem instance, containing members:
            partedPartitionFlags: []
            checked: 0
            name: swap
            migratetofs: None
            deviceArguments: {}
            supported: 1
            partedFileSystemType: <PedFileSystemType object at 0x841b328>
            defaultOptions: defaults
            maxSizeMB: 2097152
            extraFormatArgs: []
            formattable: 1
            linuxnativefs: 1
            maxLabelChars: 16
          primary: None
          fstype: Already dumped
          preexist: 1
          dev: None
          uniqueID: 5
          device: hdc7
          mountpoint: None
          requestSize: 243.140625
          maxSizeMB: None
          size: 243.140625
          end: 50669009
          drive: hdc
          fslabel: None
          grow: 0
          start: 50171058
          protected: 0
          ignoreBootConstraints: 0
          type: 1
, PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          badblocks: None
          format: None
          migrate: None
          origfstype: FATFileSystem instance, containing members:
            partedPartitionFlags: []
            checked: 0
            name: vfat
            migratetofs: None
            deviceArguments: {}
            supported: -1
            partedFileSystemType: <PedFileSystemType object at 0x8419040>
            defaultOptions: defaults
            maxSizeMB: 2048
            extraFormatArgs: []
            formattable: 1
            linuxnativefs: 0
            maxLabelChars: 16
          primary: None
          fstype: Already dumped
          preexist: 1
          dev: None
          uniqueID: 1
          device: hdc1
          mountpoint: None
          requestSize: 6000.81152344
          maxSizeMB: None
          size: 6000.81152344
          end: 12289724
          drive: hdc
          fslabel: None
          grow: 0
          start: 63
          protected: 0
          ignoreBootConstraints: 0
          type: 1
, PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          badblocks: None
          format: None
          migrate: None
          origfstype: None
          primary: None
          fstype: None
          preexist: 1
          dev: None
          uniqueID: 2
          device: hdc2
          mountpoint: None
          requestSize: 22622.7832031
          maxSizeMB: None
          size: 22622.7832031
          end: 58621184
          drive: hdc
          fslabel: None
          grow: 0
          start: 12289725
          protected: 0
          ignoreBootConstraints: 0
          type: 1
, PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          badblocks: None
          format: None
          migrate: None
          origfstype: Already dumped
          primary: None
          fstype: Already dumped
          preexist: 1
          dev: None
          uniqueID: 4
          device: hdc6
          mountpoint: None
          requestSize: 5498.78027344
          maxSizeMB: None
          size: 5498.78027344
          end: 50170994
          drive: hdc
          fslabel: None
          grow: 0
          start: 38909493
          protected: 0
          ignoreBootConstraints: 0
          type: 1
, PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          badblocks: None
          format: None
          migrate: None
          origfstype: ForeignFileSystem instance, containing members:
            partedPartitionFlags: []
            checked: 0
            name: foreign
            migratetofs: None
            deviceArguments: {}
            supported: -1
            partedFileSystemType: None
            defaultOptions: defaults
            maxSizeMB: 2097152
            extraFormatArgs: []
            formattable: 0
            linuxnativefs: 0
            maxLabelChars: 16
          primary: None
          fstype: Already dumped
          preexist: 1
          dev: None
          uniqueID: 3
          device: hdc5
          mountpoint: None
          requestSize: 12997.8720703
          maxSizeMB: None
          size: 12997.8720703
          end: 38909429
          drive: hdc
          fslabel: None
          grow: 0
          start: 12289788
          protected: 0
          ignoreBootConstraints: 0
          type: 1
]
        autoPartitionRequests: [New Part Request -- mountpoint: / uniqueID: None
  type: ext2  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 700  grow: 1  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
, New Part Request -- mountpoint: /boot uniqueID: None
  type: ext2  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
, New Part Request -- mountpoint: None uniqueID: None
  type: swap  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 96  grow: 1  maxsize: 192
  start: None  end: None  migrate: None  origfstype: None
]
        deletes: []
    installFrame: <gtk.Frame object (GtkFrame) at 0x83159bc>
    debugButton: <gtk.Button object (GtkButton) at 0x8239d14>
    table: <gtk.Table object (GtkTable) at 0x8315aac>
    releaseButton: <gtk.Button object (GtkButton) at 0x8239494>
    hbox: <gtk.HBox object (GtkHBox) at 0x851cd7c>
    box: <gtk.VBox object (GtkVBox) at 0x851bc0c>
    helpFrame: <gtk.Frame object (GtkFrame) at 0x851b594>
    windowList: []
    window: <gtk.Window object (GtkWindow) at 0x81440dc>
    langSearchPath: [en_US, en, C]
    showHelpButton: <gtk.Button object (GtkButton) at 0x8239774>
    helpState: 1
    releaseNotesBuffer: <gtk.TextBuffer object (GtkTextBuffer) at 0x8239d64>
    bin: <gtk.Frame object (GtkFrame) at 0x852a30c>
    prevButtonStock: <gtk.Button object (GtkButton) at 0x868a75c>
    configFileData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png}
    buff: None
  runres: 800x600
  dispatch: Already dumped
flags: Flags instance, containing members:
  flags: {'test': 0, 'setupFilesystems': 1, 'serial': 0, 'expert': 
0, 'autostep': 0}
dispatch: Already dumped
instPath: /mnt/sysimage
firstStep: 0
id: InstallData instance, containing members:
  compspkg: None
  dbpath: None
  firewall: Firewall instance, containing members:
    ftp: 0
    http: 0
    portlist: 
    enabled: -1
    telnet: 0
    custom: 1
    ssh: 0
    policy: 1
    dhcp: 0
    smtp: 0
    trustdevs: []
    ports: []
  upgradeSwapInfo: None
  firstboot: 0
  hdList: None
  auth: Authentication instance, containing members:
    hesiodLhs: 
    useKrb5: 0
    nisuseBroadcast: 1
    useShadow: 1
    sambaServer: 
    krb5Realm: 
    nisDomain: 
    sambaWorkgroup: 
    ldapTLS: 
    useMD5: 1
    useSamba: 0
    ldapBasedn: 
    krb5Admin: 
    enableCache: 0
    useLdapauth: 0
    hesiodRhs: 
    ldapServer: 
    useHesiod: 0
    krb5Kdc: 
    useLdap: 0
    nisServer: 
    useNIS: 0
  upgradeRoot: None
  comps: None
  dependencies: []
  accounts: None
  fsset: FileSystemSet instance, containing members:
    messageWindow: <bound method InstallInterface.messageWindow of 
<gui.InstallInterface instance at 0x868b324>>
    waitWindow: <bound method InstallInterface.waitWindow of 
<gui.InstallInterface instance at 0x868b324>>
    mountcount: 0
    entries: [fsentry -- device: none   mountpoint: /dev/pts
           fsystem: devpts format: 0

, fsentry -- device: none   mountpoint: /proc
           fsystem: proc format: 0

]
    progressWindow: <bound method InstallInterface.progressWindow of 
<gui.InstallInterface instance at 0x868b324>>
    migratedfs: 0
  keyboard: Keyboard instance, containing members:
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': br-abnt2}
    modelDict: {'gr': ['Greek', 'el', 'pc102', ''], 'speakup': 
['Speakup', 'us', 'pc105', ''], 'ru-cp1251': ['Russian 
(cp1251)', 'ru', 'pc102', ''], 'speakup-lt': ['Speakup 
(laptop)', 'us', 'pc105', ''], 'cf': ['French 
Canadian', 'ca_enhanced', 'pc102', ''], 'se-latin1': 
['Swedish', 'se', 'pc102', ''], 'fr_CH-latin1': ['Swiss French 
(latin1)', 'fr_CH', 'pc102', ''], 'fr-pc': ['French 
(pc)', 'fr', 'pc102', ''], 'ru-ms': ['Russian 
(Microsoft)', 'ru', 'pc102', ''], 'sk-qwerty': 
['Slovakian', 'sk_qwerty', 'pc102', ''], 'ru2': ['Russian 
(ru2)', 'ru', 'pc102', ''], 'et': ['Estonian', 'ee', 'pc102', ''], 'ru1': 
['Russian (ru1)', 'ru', 'pc102', ''], 'es': ['Spanish', 'es', 'pc102', ''], 'it-
ibm': ['Italian (IBM)', 'it', 'pc102', ''], 'ru': 
['Russian', 'ru', 'pc102', ''], 'fr-latin1': ['French 
(latin1)', 'fr', 'pc102', ''], 'no': ['Norwegian', 'no', 'pc102', ''], 'de-
latin1-nodeadkeys': ['German (latin1 w/ no 
deadkeys)', 'de', 'pc102', 'nodeadkeys'], 'ru_win': ['Russian 
(win)', 'ru', 'pc105', ''], 'ua': ['Ukrainian', 'ua', 'pc102', ''], 'pt-
latin1': ['Portuguese', 'pt', 'pc102', ''], 'it': 
['Italian', 'it', 'pc102', ''], 'de-latin1': ['German 
(latin1)', 'de', 'pc102', ''], 'fr': ['French', 'fr', 'pc102', ''], 'pl': 
['Polish', 'pl', 'pc102', ''], 'cz-lat2': 
['Czechoslovakian', 'cz', 'pc102', ''], 'dk-latin1': ['Denmark 
(latin1)', 'dk', 'pc102', ''], 'bg': ['Bulgarian', 'bg', 'pc102', ''], 'dk': 
['Denmark', 'dk', 'pc102', ''], 'be-latin1': ['Belgian (be-
latin1)', 'be', 'pc102', ''], 'sg-latin1': ['Swiss German 
(latin1)', 'de_CH', 'pc102', ''], 'fr-latin0': ['French 
(latin0)', 'fr', 'pc102', ''], 'de': ['German', 'de', 'pc102', ''], 'hu': 
['Hungarian', 'hu', 'pc102', ''], 'jp106': ['Japanese', 'jp', 'jp106', ''], 'us-
acentos': ['U.S. International', 'us_intl', 'pc105', ''], 'fr_CH': ['Swiss 
French', 'fr_CH', 'pc102', ''], 'fi': ['Finnish', 'fi', 'pc102', ''], 'dvorak': 
['Dvorak', 'dvorak', 'pc105', ''], 'it2': ['Italian 
(it2)', 'it', 'pc102', ''], 'fi-latin1': ['Finnish 
(latin1)', 'fi', 'pc102', ''], 'ro_win': 
['Romanian', 'ro', 'pc102', ''], 'hu101': ['Hungarian (101 
key)', 'hu', 'pc102', ''], 'slovene': ['Slovenian', 'si', 'pc102', ''], 'br-
abnt2': ['Brazilian (ABNT2)', 'br', 'abnt2', ''], 'us': ['U.S. 
English', 'us', 'pc105', ''], 'no-latin1': ['Norwegian 
(latin1)', 'no', 'pc102', ''], 'is-latin1': ['Iceland', 'is', 'pc102', ''], 'cz-
us-qwertz': ['Czechoslovakian (qwertz)', 'cz', 'pc102', ''], 'uk': ['United 
Kingdom', 'gb', 'pc101', ''], 'trq': ['Turkish', 'tr', 'pc102', ''], 'sg': 
['Swiss German', 'de_CH', 'pc102', '']}
    type: PC
    beenset: 1
  timezone: Timezone instance, containing members:
    utc: 0
    utcOffset: 0
    arc: 0
    tz: None
    dst: 0
  bootloader: x86BootloaderInfo instance, containing members:
    kickstart: 0
    doUpgradeOnly: 0
    useLinear: 1
    defaultDevice: None
    useGrubVal: 1
    args: KernelArguments instance, containing members:
      args: 
    kernelLocation: /boot/
    images: BootImages instance, containing members:
      default: None
      images: {}
    configfile: /etc/lilo.conf
    above1024: 0
    serialOptions: None
    pure: None
    serialDevice: None
    device: None
    drivelist: [hdc]
    serial: 0
    password: None
    forceLBA32: 0
  mouse: FULLNAME="Generic - 2 Button Mouse (serial)"
MOUSETYPE="Microsoft"
XEMU3="yes"
XMOUSETYPE="Microsoft"

  extraModules: []
  network: Network instance, containing members:
    domains: []
    isConfigured: 0
    overrideDHCPhostname: 0
    netdevices: {}
    primaryNS: 
    hostname: localhost.localdomain
    secondaryNS: 
    gateway: 
    ternaryNS: 
  instClass: InstallClass instance, containing members:
  upgrade: Boolean instance, containing members:
    val: 0
  monitor: monName: AOC SPECTRUM 7Vlr & 7VlrA & 7Vlr+ & 7VlrA+
monID: DDCPROBED
fbmonSect: 
monHoriz: 30-70
monVert: 50-160
physicalWidth: 320
physicalHeight: 240

  xconfig: XF86Config instance, containing members:
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    fallbackModes: {'16': ['800x600']}
    monitor: Already dumped
   forcedDPI: None
    res: 800x600
    keyboard: Already dumped
    videocard: device: None
descr : 3Dfx Interactive, Inc.|Voodoo 3
server: XFree86
cardManf: None
vidRam: 16384
carddata: {'CHIPSET': 'Voodoo3', 'DRIVER': 'tdfx', 'NAME': 'Voodoo3 (generic)'}
devID: Voodoo3 (generic)
fbmodes: None
fbbpp: None

    manualModes: {}
    skipx: 0
    skip: 0
    device: None
    monids: {}
    mouse: Already dumped
    monlist: {}
    modes: {'16': ['800x600']}
  floppyDevice: fd0
  methodstr: cdrom://scd0/mnt/source
  videocard: primary: 0
vidCards: [<rhpl.videocard.VideoCard instance at 0x855f15c>]
Primary Video Card Info:
device: None
descr : 3Dfx Interactive, Inc.|Voodoo 3
server: XFree86
cardManf: None
vidRam: 16384
carddata: {'CHIPSET': 'Voodoo3', 'DRIVER': 'tdfx', 'NAME': 'Voodoo3 (generic)'}
devID: Voodoo3 (generic)
fbmodes: None
fbbpp: None

  desktop: Desktop instance, containing members:
    info: {}
    runlevel: 3
  instLanguage: InstallTimeLanguage instance, containing members:
    current: en_US
    map: {'Swedish': iso15, 'Danish': iso15, 'Icelandic': iso15, 'Chinese
(Simplified)': None, 'Norwegian': iso15, 'German': iso09, 'Dutch': 
iso15, 'Slovenian': iso02, 'Japanese': None, 'French': iso15, 'Czech': 
iso02, 'Portuguese': iso15, 'Ukrainian': koi8-u, 'Spanish': iso15, 'English': 
iso01, 'Russian': koi8-r, 'Korean': None, 'Chinese(Traditional)': 
None, 'Italian': iso15}
    tempDefault: 
    nativeLangNames: {'Swedish': Svenska, 'Danish': Dansk, 'Icelandic': 
Mslenska, 'Chinese(Simplified)': &#20013;&#25991;(&#31616;&#20307;), 'Norwegian': Norsk, 'German': 
Deutsch, 'English': English, 'Slovenian': sloven&#269;ina, 'Japanese': &#26085;&#26412;
&#35486;, 'French': Frangais, 'Czech': &#268;etina, 'Portuguese': Portugujs, 'Ukrainian': 
Ukrainian, 'Spanish': Espaqol, 'Dutch': Nederlands, 'Russian': 
&#1056;&#1091;&#1089;&#1089;&#1082;&#1080;&#1081;, 'Korean': &#54620;&#44397;&#50612;, 'Chinese(Traditional)': &#32321;&#39636;&#20013;&#25991;, 'Italian': Italiano}
    langList: [Chinese(Simplified), Chinese(Traditional), Czech, Danish, Dutch, 
English, French, German, Icelandic, Italian, Japanese, Korean, Norwegian, 
Portuguese, Russian, Slovenian, Spanish, Swedish, Ukrainian]
    langNicks: {'Swedish': sv_SE, 'Danish': da_DK, 'Icelandic': is_IS, 'Chinese
(Simplified)': zh_CN.GB18030, 'Norwegian': no_NO, 'German': de_DE, 'Dutch': 
nl_NL, 'Slovenian': sl_SI, 'Japanese': ja_JP.eucJP, 'French': fr_FR, 'Czech': 
cs_CZ, 'Portuguese': pt_PT@euro, 'Ukrainian': uk_UA, 'Spanish': 
es_ES, 'English': en_US, 'Russian': ru_RU.koi8r, 'Korean': ko_KR.eucKR, 'Chinese
(Traditional)': zh_TW.Big5, 'Italian': it_IT}
    font: {'Swedish': lat0-sun16, 'Danish': lat0-sun16, 'Icelandic': lat0-
sun16, 'Chinese(Simplified)': None, 'Norwegian': lat0-sun16, 'German': lat0-
16, 'Dutch': lat0-sun16, 'Slovenian': lat2-sun16, 'Japanese': Kon, 'French': 
lat0-sun16, 'Czech': lat2-sun16, 'Portuguese': lat0-sun16, 'Ukrainian': cyr-
sun16, 'Spanish': lat0-sun16, 'English': default8x16, 'Russian': cyr-
sun16, 'Korean': None, 'Chinese(Traditional)': None, 'Italian': lat0-sun16}
    kbd: {'Swedish': se-latin1, 'Danish': us, 'Icelandic': is-latin1, 'Chinese
(Simplified)': us, 'Norwegian': no-latin1, 'German': de-latin1-
nodeadkeys, 'Dutch': nl, 'Slovenian': slovene, 'Japanese': jp106, 'French': fr-
latin1, 'Czech': cz-lat2, 'Portuguese': pt-latin1, 'Ukrainian': ua, 'Spanish': 
es, 'English': us, 'Russian': ru, 'Korean': us, 'Chinese(Traditional)': 
us, 'Italian': it}
    tz: {'Swedish': Europe/Stockholm, 'Danish': Europe/Copenhagen, 'Icelandic': 
Atlantic/Reykjavik, 'Chinese(Simplified)': Asia/Shanghai, 'Norwegian': 
Europe/Oslo, 'German': Europe/Berlin, 'Dutch': Europe/Amsterdam, 'Slovenian': 
Europe/Ljubljana, 'Japanese': Asia/Tokyo, 'French': Europe/Paris, 'Czech': 
Europe/Prague, 'Portuguese': Europe/Lisbon, 'Ukrainian': 
Europe/Kiev, 'Spanish': Europe/Madrid, 'English': America/New_York, 'Russian': 
Europe/Moscow, 'Korean': Asia/Seoul, 'Chinese(Traditional)': 
Asia/Taipei, 'Italian': Europe/Rome}
  tmpData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat Linux 
Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png}
  diskset: DiskSet instance, containing members:
    disks: {'hdc': <PedDisk object at 0x822f250>}
  rootPassword: None
  handleDeps: 0
  langSupport: Language instance, containing members:
    info: {'SUPPORTED': None}
    langInfoByName: {'Manx Gaelic (Britain)': ('gv_GB.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Icelandic': ('is_IS.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Sudan)': ('ar_SD.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Estonian': ('et_EE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Turkish': ('tr_TR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Catalan (Spain)': ('ca_ES.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Australia)': ('en_AU.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Hong Kong)': ('en_HK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'German (Switzerland)': ('de_CH.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Nicaragua)': ('es_NI.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Uruguay)': ('es_UY.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Slovenian (Slovenia)': ('sl_SI.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'German (Germany)': ('de_DE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Canada)': ('en_CA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'French (Canada)': ('fr_CA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Dominican Republic)': ('es_DO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Saudi Arabia)': ('ar_SA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Swedish (Finland)': ('sv_FI.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'French (Luxemburg)': ('fr_LU.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Tagalog (Philipines)': 
('tl_PH', 'iso15', 'lat0-sun16'), 'Dutch (Netherlands)': ('nl_NL.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Uzbek (Uzbekistan)': 
('uz_UZ', 'iso15', 'lat0-sun16'), 'English (Ireland)': ('en_IE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Egypt)': ('ar_EG.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Hungarian': ('hu_HU.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Basque (Spain)': ('eu_ES.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Chinese (Hong Kong)': ('zh_HK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Yemen)': ('ar_YE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Lithuanian': ('lt_LT.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Bahrein)': ('ar_BH.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Breton (France)': ('br_FR', 'iso15', 'lat0-
sun16'), 'English (Zimbabwe)': ('en_ZW.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Ukrainian': ('uk_UA.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Norwegian, 
Nynorsk (Norway)': ('nn_NO.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Russian': 
('ru_RU.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Serbian (Yugoslavia)': 
('sr_YU.UTF-8@cyrillic', 'utf8', 'latarcyrheb-sun16'), 'English (Botswana)': 
('en_BW.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Venezuela)': 
('es_VE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Chile)': ('es_CL.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Dutch (Belgium)': ('nl_BE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Iraq)': ('ar_IQ.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Swedish (Sweden)': ('sv_SE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Russian (Ukraine)': ('ru_UA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Finnish': ('fi_FI.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Occitan (France)': ('oc_FR', 'iso15', 'lat0-
sun16'), 'Albanian': ('sq_AL.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'German 
(Luxemburg)': ('de_LU.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'German (Belgium)': 
('de_BE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (USA)': ('es_US.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Italian (Switzerland)': ('it_CH.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Jordan)': ('ar_JO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Urdu (Pakistan)': 
('ur_PK', 'utf8', 'latarcyrheb-sun16'), 'Irish': ('ga_IE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Singapore)': ('en_SG.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Great Britain)': ('en_GB.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Syrian Arab Republic)': ('ar_SY.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Chinese (P.R. of China)': 
('zh_CN.GB18030', 'iso15', 'lat0-sun16'), 'Belarusian': ('be_BY.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Spain)': ('es_ES.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Macedonian': ('mk_MK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Slovak': ('sk_SK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Polish': ('pl_PL.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Portuguese (Brasil)': ('pt_BR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Panama)': ('es_PA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Puerto Rico)': ('es_PR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (USA)': ('en_US.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Hebrew (Israel)': ('he_IL.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Hindi (India)': 
('hi_IN', 'utf8', 'latarcyrheb-sun16'), 'Romanian': ('ro_RO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Denmark)': ('en_DK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Telgu (India)': 
('te_IN', 'utf8', 'latarcyrheb-sun16'), 'Arabic (United Arab Emirates)': 
('ar_AE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Cornish (Britain)': ('kw_GB.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Bolivia)': ('es_BO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (New Zealand)': ('en_NZ.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Galician (Spain)': ('gl_ES.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Latvian (Latvia)': ('lv_LV.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Czech': ('cs_CZ.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Danish': ('da_DK.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Indonesian': 
('id_ID.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Algeria)': ('ar_DZ.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Philippines)': ('en_PH.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (India)': 
('ar_IN', 'utf8', 'latarcyrheb-sun16'), 'Persian (Iran)': 
('fa_IR', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Morocco)': ('ar_MA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Norwegian': ('no_NO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Afrikaans (South Africa)': 
('af_ZA', 'iso15', 'lat0-sun16'), 'Spanish (Paraguay)': ('es_PY.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Faroese (Faroe Islands)': ('fo_FO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Bosnian (Bosnia and Herzegowina)': 
('bs_BA', 'iso02', 'lat2-sun16'), 'Arabic (Lebanon)': ('ar_LB.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Thai': ('th_TH.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Spanish (Costa Rica)': ('es_CR.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Arabic (Tunisia)': ('ar_TN.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Northern Saami (Norway)': ('se_NO', 'utf8', 'latarcyrheb-
sun16'), 'English (India)': ('en_IN', 'utf8', 'latarcyrheb-sun16'), 'Chinese 
(Taiwan)': ('zh_TW.Big5', 'iso15', 'lat0-sun16'), 'Spanish (Honduras)': 
('es_HN.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Ecuador)': ('es_EC.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (El Salvador)': ('es_SV.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Greek': ('el_GR.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Spanish (Mexico)': ('es_MX.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Tamil (India)': ('ta_IN', 'utf8', 'latarcyrheb-sun16'), 'Spanish 
(Peru)': ('es_PE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Korean (Republic of 
Korea)': ('ko_KR.eucKR', 'iso15', 'lat0-sun16'), 'French (Belgium)': 
('fr_BE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Greenlandic (Greenland)': 
('kl_GL.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'French (France)': ('fr_FR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Croatian': ('hr_HR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Marathi (India)': 
('mr_IN', 'utf8', 'latarcyrheb-sun16'), 'French (Switzerland)': ('fr_CH.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Qatar)': ('ar_QA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (South Africa)': ('en_ZA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Kuwait)': ('ar_KW.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Maltese (malta)': ('mt_MT.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Portuguese (Portugal)': ('pt_PT.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Japanese': ('ja_JP.eucJP', 'iso15', 'lat0-
sun16'), 'Arabic (Oman)': ('ar_OM.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic 
(Libyan Arab Jamahiriya)': ('ar_LY.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Malay 
(Malaysia)': ('ms_MY.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish 
(Guatemala)': ('es_GT.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'German (Austria)': 
('de_AT.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Italian (Italy)': ('it_IT.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Colombia)': ('es_CO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Argentina)': ('es_AR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Walloon (Belgium)': 
('wa_BE@euro', 'iso15', 'lat0-sun16')}
    langList: None
    default: None
    langNicks: None
    supported: []
    allSupportedLangs: None
  partitions: Already dumped
  upgradeDeps: 
  configFileData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png}
  x_already_set: 0
dir: 1
skipSteps: {'upgradecontinue': 1, 'findrootparts': 1, 'findinstall': 
1, 'upgrademigfind': 1, 'upgradeswapsuggestion': 1, 'fdasd': 
2, 'confirmupgrade': 1, 'desktopchoice': 1, 'bootloaderadvanced': 1, 'betanag': 
1, 'upgrademount': 1, 'makebootdisk': 1, 'findpackages': 1, 'upgbootloader': 
1, 'addswap': 1, 'upgrademigratefs': 1, 'indivpackage': 1}


/tmp/syslog:
<4>Linux version 2.4.18-14BOOT (bhcompile@daffy.perf.redhat.com) (gcc version 
3.2 20020903 (Red Hat Linux 8.0 3.2-7)) #1 Wed Sep 4 11:55:51 EDT 2002
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 00000000000a0000 (usable)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 0000000005000000 (usable)
<4> BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
<5>80MB LOWMEM available.
<4>On node 0 totalpages: 20480
<4>zone(0): 4096 pages.
<4>zone(1): 16384 pages.
<4>zone(2): 0 pages.
<4>Kernel command line: initrd=initrd.img lang= devfs=nomount ramdisk_size=9216 
BOOT_IMAGE=vmlinuz 
<4>No local APIC present or hardware disabled
<6>Initializing CPU#0
<4>Detected 200.457 MHz processor.
<4>Speakup v-1.00 CVS: Tue Jun 11 14:22:53 EDT 2002 : initialized
<4>Console: colour VGA+ 80x25
<4>Calibrating delay loop... 399.76 BogoMIPS
<6>Memory: 77292k/81920k available (1162k kernel code, 3604k reserved, 359k 
data, 176k init, 0k highmem)
<6>Dentry cache hash table entries: 16384 (order: 5, 131072 bytes)
<6>Inode cache hash table entries: 8192 (order: 4, 65536 bytes)
<6>Mount cache hash table entries: 2048 (order: 2, 16384 bytes)
<7>ramfs: mounted with options: <defaults>
<7>ramfs: max_pages=9741 max_file_pages=0 max_inodes=0 max_dentries=9741
<6>Buffer cache hash table entries: 4096 (order: 2, 16384 bytes)
<4>Page-cache hash table entries: 32768 (order: 5, 131072 bytes)
<7>CPU: Before vendor init, caps: 008001bf 00000000 00000000, vendor = 0
<5>Intel Pentium with F0 0F bug - workaround enabled.
<7>CPU: After vendor init, caps: 008001bf 00000000 00000000 00000000
<7>CPU:     After generic, caps: 008001bf 00000000 00000000 00000000
<7>CPU:             Common caps: 008001bf 00000000 00000000 00000000
<4>CPU: Intel Pentium MMX stepping 04
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: none
<6>PCI: PCI BIOS revision 2.10 entry at 0xfb570, last bus=0
<6>PCI: Using configuration type 1
<6>PCI: Probing PCI hardware
<6>Limiting direct PCI/PCI transfers.
<6>Activating ISA DMA hang workarounds.
<4>speakup:  initialized device: /dev/synth, node (MAJOR 10, MINOR 25)
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Initializing RT netlink socket
<4>Starting kswapd
<6>Detected PS/2 Mouse Port.
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ 
SERIAL_PCI enabled
<6>ttyS0 at 0x03f8 (irq = 4) is a 16550A
<6>ttyS1 at 0x02f8 (irq = 3) is a 16550A
<4>block: 144 slots per queue, batch=36
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<4>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<4>PIIX3: IDE controller on PCI bus 00 dev 39
<4>PIIX3: chipset revision 0
<4>PIIX3: not 100% native mode: will probe irqs later
<4>    ide0: BM-DMA at 0xf000-0xf007, BIOS settings: hda:pio, hdb:pio
<4>    ide1: BM-DMA at 0xf008-0xf00f, BIOS settings: hdc:pio, hdd:pio
<4>hdc: QUANTUM FIREBALLlct15 30, ATA DISK drive
<4>ide1 at 0x170-0x177,0x376 on irq 15
<4>blk: queue c02e8028, I/O limit 4095Mb (mask 0xffffffff)
<4>blk: queue c02e8028, I/O limit 4095Mb (mask 0xffffffff)
<6>hdc: 58633344 sectors (30020 MB) w/418KiB Cache, CHS=58168/16/63, (U)DMA
<4>ide-floppy driver 0.99.newide
<6>Partition check:
<6> hdc: [PTBL] [3649/255/63] hdc1 hdc2 < hdc5 hdc6 hdc7 hdc8 >
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a National Semiconductor PC87306
<6>NET4: Frame Diverter 0.46
<4>RAMDISK driver initialized: 16 RAM disks of 9216K size 1024 blocksize
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.99.newide
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.275 $ time 11:57:03 Sep  4 2002
<6>usb-uhci.c: High bandwidth mode enabled
<6>usb-uhci.c: USB UHCI at I/O 0x6400, IRQ 11
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: v1.275:USB Universal Host Controller Interface driver
<6>usb.c: registered new driver hiddev
<6>usb.c: registerednew driver hid
<6>hid-core.c: v1.8.1 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<6>md: autorun ...
<6>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<6>IP: routing cache hash table of 512 buckets, 4Kbytes
<6>TCP: Hash tables configured (established 8192 bind 16384)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<6>Freeing initrd memory: 506k freed
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<6>usb.c: deregistering driver usb-storage
<4>ahc_pci:0:17:0: Host Adapter Bios disabled.  Using default SCSI device 
parameters
<6>scsi0 : Adaptec AIC7XXX EISA/VLB/PCI SCSI HBA DRIVER, Rev 6.2.8
<4>        <Adaptec aic7850 SCSI adapter>
<4>        aic7850: Single Channel A, SCSI Id=7, 3/253 SCBs
<4>
<4>blk: queue c12d4e14, I/O limit 4095Mb (mask 0xffffffff)
<4>  Vendor: MATSHITA  Model: CD-R   CW-7502    Rev: 4.10
<4>  Type:   CD-ROM                             ANSI SCSI revision: 02
<4>blk: queue c4d45c14, I/O limit 4095Mb (mask 0xffffffff)
<4>Attached scsi CD-ROM sr0 at scsi0, channel 0, id 6, lun 0
<4>(scsi0:A:6): 10.000MB/s transfers (10.000MHz, offset 8)
<4>sr0: scsi3-mmc drive: 0x/0x writer xa/form2 cdda tray
<6>Uniform CD-ROM driver Revision: 3.12
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<4> I/O error: dev 0b:00, sector 1294048
<4>Error -3 while decompressing!
<4>c02c6f4e(4107)->c46c1000(4096)
<4>Error -3 while decompressing!
<4>c02c8f59(4107)->c46c0000(4096)
<4>Error -3 while decompressing!
<4>c02c9f64(4107)->c4635000(4096)
<4>Error -3 while decompressing!
<4>c02caf6f(4107)->c4634000(4096)
<4>Error -3 while decompressing!
<4>c02c8f7a(4107)->c4633000(4096)
<4>Error -3 while decompressing!
<4>c02c9f85(4107)->c462f000(4096)
<4>Error -3 while decompressing!
<4>c02caf90(4107)->c462e000(4096)
<4>Error -3 while decompressing!
<4>c02c4f9b(4107)->c462d000(4096)
<4>Error -3 while decompressing!
<4>c02c5fa6(4107)->c4629000(4096)
<4>Error -3 while decompressing!
<4>c02c6fb1(4107)->c4628000(4096)
<4>Error -3 while decompressing!
<4>c02c4fbc(4107)->c4627000(4096)
<4>Error -3 while decompressing!
<4>c02c5fc7(4107)->c4623000(4096)
<4>Error -3 while decompressing!
<4>c02c6fd2(4043)->c4622000(4096)
<4>Error -3 while decompressing!
<4>c02c8f9d(4107)->c4621000(4096)
<4> I/O error: dev 0b:00, sector 1295008
<4>floppy0: data CRC error: track 79, head 1, sector 14, size 2
<4>floppy0: data CRC error: track 79, head 1, sector 14, size 2
<4>end_request: I/O error, dev 02:00 (floppy), sector 2875
<4>floppy0: data CRC error: track 79, head 1, sector 14, size 2
<4>floppy0: data CRC error: track 79, head 1, sector 14, size 2
<4>end_request: I/O error, dev 02:00 (floppy), sector 2875


/tmp/anaconda.log:
* 78440 kB are available
* modules to insert cramfs vfat nfs
* module(s) cramfs vfat nfs not found
* load module set done
* modules to insert ide-cd
* module(s) ide-cd not found
* load module set done
* modules to insert scsi_mod sd_mod sr_mod
* inserted /tmp/scsi_mod.o
* inserted /tmp/sd_mod.o
* inserted /tmp/sr_mod.o
* load module set done
* looking for usb controllers
* found USB controller usb-uhci
* modules to insert usb-uhci
* module(s) usb-uhci not found
* load module set done
* failed to insert usb module
* modules to insert hid keybdev usb-storage
* module(s) hid keybdev not found
* inserted /tmp/usb-storage.o
* load module set done
* no firewire controller found
* probing for floppy devices
* first non-detached floppy is fd0
* system floppy device is fd0
* probing buses
* finished bus probing
* modules to insert aic7xxx usb-uhci
* module(s) usb-uhci not found
* going to rmmod usb-storage
* going to insmod usb-storage.o
* reloadModule returning 0
* probing for floppy devices
* first non-detached floppy is fd0
* system floppy device is fd0
* inserted /tmp/aic7xxx.o
* load module set done
* trying to mount device scd0
* mntloop loop0 on /mnt/runtime as /mnt/source/RedHat/base/stage2.img fd is 8
* MD5SUM -> 3218284f8826bf95ccd6f248ad9229f0
* skipsectors = 15
* isostatus = 0
* getting ready to spawn shell now
* modules to insert ide-cd
* module(s) ide-cd not found
* load module set done
* modules to insert
* load module set done
* probing buses
* finished bus probing
* modules to insert mii 8139too usb-uhci
* module(s) mii usb-uhci not found
* failed to insert /tmp/8139too.o
* load module set done
* looking for video cards requiring agpgart module
* found video card controller unknown
* modules to insert raid0 raid1 xor raid5 msdos jbd ext3 reiserfs jfs xfs lvm-
mod
* module(s) raid0 raid1 xor raid5 msdos jbd ext3 reiserfs jfs xfs lvm-mod not 
found
* load module set done
* loading parallel port drivers...
* modules to insert parport parport_pc
* module(s) parport parport_pc not found
* load module set done
* failed to load parport_pc module
* looking for USB mouse...
* Running anaconda script /usr/bin/anaconda
* Probing for video card:   Voodoo3 (generic)
* Probing for monitor type: AOC SPECTRUM 7Vlr & 7VlrA & 7Vlr+ & 7VlrA+
* Probing for mouse type:   Generic - 2 Button Mouse (serial)
* forcing dpi = 96 for mode 800x600, heightxwidth = 211.666666667mm by 158.75mm
* Started mini-wm
* anaconda floppy device fd0
* Detected 80M of memory
* Swap attempt of 96M to 192M
Comment 1 Michael Fulbright 2002-10-23 15:57:43 EDT
Did you previously have LVM on this disk?

Its dying because you have an incomplete Physical Volume left behind.
Comment 2 Michael Fulbright 2002-12-02 11:08:37 EST
Closing due to inactivity, please reopen if you have additional information to add.
Comment 3 Red Hat Bugzilla 2006-02-21 13:49:59 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.